@import url("reset.css");
/*------------------- CSS agencesymbol.CH -------------------*/
                    
/*----------------------------------------------------*/


* { padding: 0; margin: 0; 
 }

body {
/*background-image: url(../images/back.gif); */
background-color:#A4998C;

	
	overflow-y: scroll; 
	
	height: 100%;
	margin-bottom: 0.1em;
}

p.min { margin: 18px 0px 0px 0px; padding: 0px;}

a:link, a:visited {
	text-decoration: none;
	color:#A4998C;
}
a:hover, a:active {
	text-decoration: underline;
	color: #666;
}

a.linkw:link, a.linkw:visited {
	text-decoration: none;
	color:#fff;
}
a.linkw:hover, a.linkw:active {
	text-decoration: none;
	color: #A4998C;
}



#container
{
	margin: 0px auto;
	width: 960px;
	background: #A4998C;

}

#header
{
display: inline;

background: #A4998C;
height: 290px;
margin: 0px auto;
	width: 960px;
	padding: 0px;

}

#header h1 { margin: 0; }

#rightheader { 
 display: inline;
/* color: #333; */
 margin: 0px;
 padding: 0px;
 width: 660px;
height: 135px;
 float: right;
background-color: #fff;
}
#leftheader { 
 float: left;
 color: #333;
 margin: 0px;
 padding: 0px;
 width: 300px;
 display: inline;
 position: relative;
}

#logo { 


 margin: 0px auto;
	width: 960px;
 padding: 0px;
height: 100px;

text-align: center;

}

#navigation
{


height: 70px;
margin: 0px auto;
	width: 960px;
	padding-right: 0px;
padding-top:40px;
	padding-bottom: 0px;
text-align: center;

	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #AA9B7E;
	text-decoration: none;
	text-transform: uppercase;
list-style: none;
list-style-type: none;

}

#navigation ul
{


margin: 0;
	padding: 0;

}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
display: inline;
	padding: 15px 15px 2px 15px;
	color: #fff;
	text-decoration: none;
list-style: none;
	border-right: 0px solid #fff; 


}

#navigation li a.last, #lang li a.last {
padding-right: 15px;
border-right: 0px ;
text-decoration: none;
}

#navigation li a.lastlang {
padding-right: 10px;
border-right: 0px ;
text-decoration: none;
list-style: none;
}

#navigation li a:link     { color: #fff; }
#navigation li a:visited  { color: #fff; }

#navigation li a:hover    { 	color: #333;
font-family: Arial,Helvetica,sans-serif;
background-image: url(/images/nav.gif);
	background-repeat: no-repeat;
	background-position: center 40px;
	padding-bottom: 40px;

 }
#navigation li a:active   { 	#333; }

#navigation li a.active   {
	color: #333;
background-image: url(/images/nav.gif);
	background-repeat: no-repeat;
	background-position: center 40px;
	padding-bottom: 40px;
}


#ssnavgauche  {	
width: 160px;
float: left;
margin: 30px 0px 10px 30px;
text-align: left;
 }

#ssnavgauche h1 {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #EC6220;
margin: 0px;
padding: 25px 0px 10px 0px;
font-weight: bold;
text-transform: uppercase;
}

#ssnavgauche ul  {	
list-style-type: none;
padding: 4px 0px 2px 0px;
border-bottom: 1px dotted #FFF; }

#ssnavgauche ul.last {	

border-bottom: 0px;
padding-bottom: 0px ; }


#ssnavgauche ul li {	
list-style-type: none;
padding: 0px 0px 4px 0px; 
}

#ssnavgauche ul li ul {	
list-style-type: none;
padding-top: 4px;
 }

#ssnavgauche ul li a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-transform:none;
text-decoration: none;
	color:#fff;
	list-style-type: none;
	font-weight:normal;
	padding:0px 5px 0px 0px;
}
#ssnavgauche .filet {


}
#ssnavgauche ul li ul li a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-transform:none;
text-decoration: none;
	color:#fff;
	list-style-type: none;
border: 0px;
	font-weight:normal;
	padding:0px 5px 0px 10px;

}

#ssnavgauche li a:link     { 		color:#fff; 
}
#ssnavgauche li a:visited  { 		color:#fff; }
#ssnavgauche li a:hover    { 	color: #AA9B7E; }
#ssnavgauche li a:active   { 	color: #AA9B7E; }
#ssnavgauche li a.active   {
	color:#AA9B7E;
	font-weight:bold;
}

#ssnavgauche li a.lien {
text-transform:none;
font-weight:400;
font-size:11px;
padding:2px 5px 2px 30px;
}


/* TITLES --------------------------------------------*/
h1 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #EC6220;
		margin: 0px;
padding: 25px 0px 25px 0px;

	font-weight: normal;

 
text-transform: uppercase;}


h2 {

background-color: #AA9B7E;
font-family: Arial, Verdana, Geneva, sans-serif;
font-size: 14px;
padding: 10px 0px 10px 35px;
color: #fff; /* #72A1BB */
border-right: 1px solid white;
border-bottom: 1px solid white;

}

h2 a:link, h2 a:visited {
	text-decoration: none;

	color:#fff;
}
h2 a:hover, h2 a:active {

	color: #EC6220;
}

h2.first {
border-left: 1px solid white;
}

h2.last {
border-right: 0px solid white;
border-left: 0px solid white;
}




h3 {


font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
padding: 0;
	color: #AA9B7E ;



/*	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
text-transform: uppercase;
color: #FFF;
letter-spacing: 0px;
	color: #fff;  #72A1BB 
	font-weight: normal;
	margin: 0px 0px 5px 15px;;
padding-left: 0px; 
padding-top: 2px; */
}

h4 {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #006996;
	font-weight: normal;
text-transform: uppercase;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px; }

.marge {
margin-bottom: 30px;}

.line {
padding: 5px 0px 5px 0px;
border-bottom: 1px solid #666;
}
/*------------------------------------*/

#content-container
{
	float: left;
	width: 960px;
min-height: 500px; 
background-image: url(/images/back1.gif);
	background-repeat: repeat-y;
	background-position: top left;
margin-bottom: 0px;
	
}
#left
{
	float: left;
	width: 330px;
height: 483px;
	padding: 0;
	margin: 0px 0px 0px 0px;

font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: normal;
color: #fff;
/*background-color: #0A1334; */
}

.marge {
margin: 30px;
}

#content
{

	float: left;
	width: 760px;
	padding: 0;
	margin: 0 0 0 10px;
	display: inline;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
color: #999;
text-decoration: none;
text-transform: none;
}

#content h2 { margin: 0; }

#texte
{
	float: right;
	width: 565px; /* 625 - marge */
min-height: 413px; /* 483 - marge */
	padding: 60px 30px 10px 30px;
	margin: 0px 0px 0px 0px;
background: #FFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#666;
	text-decoration: none;
	text-transform: none;
	border-left: 0px solid #91804C;
line-height: 23px;

}

/*
#texte h1, #textein h1, #textvide h1 {
font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: bold;
padding-bottom: 6px;}

#textein
{
	float: right;
	width: 520px;
	padding: 0px 10px 0px 10px;
	margin: 30px 0px 10px 0px;
	display: inline;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;

color: #91804C;
text-decoration: none;
text-transform: none;

border-left: 1px solid #91804C;
line-height: 17px;
}
#shop {

	float: left;
	width: 720px; /*old 740 
	padding: 0px 10px 0px 10px;
	margin: 10px 0px 10px 0px;
	display: inline;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000;
	text-decoration: none;
	text-transform: none;
	border-left: 0px solid #91804C;
line-height: 17px;}*/

#textvide {

	float: left;
	width: 500px; /*old 740 */
	padding: 0px 10px 0px 10px;
	margin: 10px 0px 10px 0px;
	display: inline;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000;
	text-decoration: none;
	text-transform: none;
	border-left: 0px solid #91804C;
line-height: 17px;}

*/

#homepage {

	float: right;
	width: 760px;
	padding: 0;
	margin: 0;
	}

#content-right
{

	float: right;
	width: 100px;
height: 100px;
padding: 0px;
	margin: 100px 0px 10px 0px;
position: absolute;
top: 0;
right: 0;


}

#plan
{
position: relative;
	float: right;
    right:0;
 top:-30px;


padding: 0px;
	margin: 0px 0px 0px 0px;





}

#home
{
	clear: left;
	float: left;
	width: 870px;
	padding: 0px 20px 0px 10px;
	margin: 0;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
color: #999;
text-decoration: none;
text-transform: none;
}


#aside
{
	float: right;
	width: 125px;
	padding: 0px 0;
	margin: 0 20px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }

/*-- PATH -----------------------------*/
#path {

font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:10px;
height: 40px;

color:#999;
text-decoration:none;
text-transform:none;
margin:0px;
padding-top: 5px;
padding-left:10px;
padding-bottom: 5px;
text-align:left;
}

#path a {
color:#999;
text-decoration:none;

}

/*-- puces, listes violet ------------*/
ul.arrowDG {
	padding-top: 0px; 
	margin-left: 0;
	padding-left: 0;
	list-style: none; } 
ul.arrowDG li {
	padding-left: 15px;
	background-image: url(/images/arrowDG.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	padding-bottom: 2px; 
line-height: 15px;}


#rightfooter { 

/* color: #333; */
 margin: 0px;
 padding: 0px;
 width: 200px;
text-align: right;
 float: right;
 margin-top:-20px;

}

#copyfooter { 
font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	
	    color: #a2a2a2;
    width: 100%;
    padding-top: 10px;
    text-align: right;
}
#copyfooter a {
color: #797076;
}

#leftfooter { 
 float: left;
 color: #333;
 margin: 0px;
 padding: 0px;
 width: 950px;
 display: inline;
 position: relative;
}

#footer
{
	clear: both;
	width: 960px;
margin-bottom: 10px;
	padding: 0px 0px 10px 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #333;
}

#footer a:link, a:visited {
	text-decoration: none;
	color:#333;
}
#footer a:hover, a:active {
	color:#fff;


}

.box150 

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border:1px solid #999;
	/* background-color: transparent;
background-image: url("/images/2010/form1.png");
background-repeat: no-repeat;
background-position: 100% 0pt; */
cursor: pointer;
	width: 400px;
}

.box50 

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border:1px solid #999;
	/* background-color: transparent;
background-image: url("/images/2010/form1.png");
background-repeat: no-repeat;
background-position: 100% 0pt; */
cursor: pointer;
	width: 120px;

}

textarea:focus, input:focus, select:focus

{
background-color: #efefef;
color: #999;
border:1px solid #333;
}

.teaser {
text-align: left;
width:122px;
height:31px;
color: #AD6C99;
background:transparent no-repeat; 
border:0;
margin:0;
padding:0;
}

.teaser:hover {
width:122px;
height:31px;
color: #333;
background:transparent no-repeat; 
border:0;
margin:0;
padding:0;
}




h1 {
font-family: 'Raleway', sans-serif;
color:#ae6c99;
    font-size: 40px;
    line-height: 47px;
    font-weight: 100;
    letter-spacing:-0.5px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom:10px;
}

h2 {
font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    margin-top: 15px;
    padding-top: 0px;
    background:none;
    padding:0px;
}

